/************** 
봉사신청
***************

/*   봉사신청 봉사선택 화면 */
.memo-title{font-size: 23px; margin: 0 0 10px 0; color: #5d7d9b;}
.Volunteer-memo-box{background: #f6f6f6; border-radius: 20px; max-width: 1000px; margin: 0 auto; margin-bottom: 100px; }
.Volunteer-memo{ padding: 55px; border-radius: 20px; word-break: keep-all;}
.VolunteerInformation{background: #f6f6f6; padding: 40px; border-radius: 20px;}
.Volunteer-Select__container{margin: 0 auto 50px auto;}
.Volunteer-Select-wrap{text-align: center; max-width:48%; margin-bottom: 100px;}
.Volunteer-Select-wrap img{width: 18%;}
/*.sangdam-butt_container td{font-size: 16px;}*/
	@media (min-width: 1024px){
		.Volunteer-Select__container{max-width:1400px; width: 100%; display:flex; justify-content: space-between;}	
	}
	@media (max-width: 1023px){
		.Volunteer-Select-wrap{margin: 0 auto; max-width:100%;}
		.Volunteer-Select-wrap img{width: 15%;}
	}
	@media (max-width: 767px){
		.Volunteer-Select-wrap{}
		.Volunteer-Select-wrap img{display: none;}
	}

/* .sangdam-butt_container  {display: inline-block;}
	@media (min-width: 700px){		
		.sangdam-butt{width:75%; margin:1%;}
	}
	@media (max-width: 767px){
		.Volunteer-Select__container{margin-left: 40px; margin-right: 40px;}
		.Volunteer-Select-wrap{margin: 50px auto;} 
	} */
/* .sangdam-butt{width:300px;font-size:1.2em;color:#fff; padding:0.7em 0; text-align:center;border:2px solid #5e7d9a; background-color:#5e7d9a;} */
/* .sangdam-butt:hover{color:#5e7d9a; background-color:#fff;}
	@media (max-width: 601px){
		.sangdam-butt{margin-bottom:1em;} 
		}
 */
.point_red{color: #3a8afd; display: inline-block;}

/* 봉사신청 완료 화면 */
.Volunteer-ok_wrap{background: #f4f4f4; padding-top: 20px;}
.ok_box{max-width: 850px; background: #fff; margin: 100px auto 0 auto; border-radius: 20px; box-shadow: 0px 10px 20px grey;}
.ok_tbox{max-width: 650px; margin: 0 auto; text-align: center; padding: 30px 0; word-break: keep-all;}
.ok_tbox img{width: 50px; margin: 30px 0 20px 0;}
.sincheong_ok{text-align: center; font-size: 30px; font-weight: 600; margin-bottom: 50px;}
.sincheong_subject, .sincheong_point{color: #5d7d9b; line-height: 1.5;}
.sincheong_content{background: #eeeeee; display: flex; justify-content: space-around; align-items: center; margin-bottom: 20px; padding: 20px;}
.sincheong_member{font-size: 30px; font-weight: 600;}
.sincheong_data{text-align: left; position: relative; padding-left: 25px;}
.sincheong_data::before{content: ''; height: 80px; width: 1px; background: #5d7d9b; position: absolute; left: 0; margin: 10px 0;}
.sincheong_bold{font-weight: 600;}
.sch_color{color: #5d7d9b;}
.sch_button{max-width: 15%; margin-bottom: 100px;}

@media (max-width: 1024px){
	.Volunteer-ok_wrap{background: #fff;}
	.ok_box, .ok_tbox{box-shadow: none; background: none;}
	.sincheong_content{flex-wrap: wrap; padding: 40px 0;}
	.sincheong_data{padding-left: 40px;}
}

@media (max-width: 767px){
	.ok_box, .ok_tbox{margin-left: 10px; margin-right: 10px; padding: 0;}
	.ok_box{margin-top: 20px;}
	.sincheong_member{margin-left: 10px;}
	.sincheong_data{margin: 10px 0; font-size: 18px;}
}

@media(max-width:563px){
    .sincheong_data{padding-left: 0; padding-top: 30px;}
	.sincheong_data::before{width: 80px; height: 1px; margin: 0 35%; top: 15px;}
}


/*  table */
.Volunteer-monthWrap{}

.Volunteer-month-info{margin-bottom: 30px;}

.time__container{background: #fff; border-radius: 10px;}


.Calender, .Volunteer-monthWrap{max-width:1000px; margin:0 auto; margin-bottom: 100px; margin-top: 40px;}
.Calender{margin-bottom:20px; font-size:0.8rem;}
/* .Calender tbody tr:hover{background-color:yellow; } */

.Calender tbody td:hover{color:red;}



.day{display:inline-block;width:90%;font-size:1.1em;font-weight:600; border-radius:1em 0 1em 0; color: #5d85aa;}


.CalenderDate{background-color:#d8e1ea;}
.CalenderDate td{padding:0.8em 0; border:1px ridge #9db0c1; border-top:2px solid #5d85aa; }
.CalenderDate td:nth-child(2){border-left:0;}
.CalenderDate td:last-child{border-right:0;}
.CalenderDate td:first-child{border-width: 2px 0 0 0; /*background-color:#fff;*/}
.Cnoclick{color: #949494;}

/*.week{padding:1em 1.5em;background-color:#8fc2f3; border-radius:1em 0 1em 0;}*/
.week{font-weight: 600; font-size: 17px; color: #5d85aa;}
.ratation{font-weight: 600; font-size: 15px; border: 1px ridge #fff;}
.sh_service_time{display: block;}
.gyodae_bg{background-color: #f6f6f6;}
.leftbtop{}
.leftbbo{border-bottom:2px solid #5d85aa;}
.time_gyodae{padding: 0 30px; background: #5d85aa; color: #fff; border-radius: 50px;} */
/* .gyodae_time {margin: 0 30px; font-weight: 600;}
.gyodae_time::before{content: ""; background: #5d85aa; width: 10px; height: 10px; left: 0; top: 10px; border-radius: 50%; position: absolute;}
 */

.calenderReceipt tr:last-child td{border-bottom:2px solid #5d85aa; }



/*  교육과목 선택  */
.Curriculum_container{width:100%;  }


.eduSelect-message{color:red;}

.selectBox__container{  }
.selectBox{width:100%; padding:1em 0 1em 2em ;font-size:17px; border:1px solid #ddd;  background-color:#fff; }
.selectBox:hover{border:1px solid red;}
.selectBox:activer{border-color:red;}

.select{font-size:1.2em; color:#fff; background-color:#fff;}

/*   교육신청 */

.application-eduWrap{ }
input::placeholder, textarea::placeholder {  color: #ccc;  font-style: italic;}
.eduformWrap{width:100%;margin:10px 0 50px;}

.eduForm-fild{padding:10px 0;}
.eduForm-fild:after{content="---"; display:block; width:100%;height:10px;}


.Required-check:after{content:'*'; color:red;  margin-left:2px;}

.formControl__label{margin-left:1em;}
.formControl__input{width:100%;padding:0.8em 1em; font-size:17px; background-color:#fff;}
.formControl__input:hover, .Education-input:hover{background-color:#eee;border-color:#cd1359;}


.formControl__check{width:27%;padding:0.8em 1em; font-size:17px; padding:0.5 2em;border:2px solid #eee;border-radius:10px;}
.formControl__check option{padding:0.5em 2em;}




@media (min-width: 1024px){
	/* 교육과목선택*/
	.selectBox{    width: calc(100% - 270px);border-radius:1em;	}

	.eduForm__container{  }
	.application-eduWrap{width:800px; margin:0 auto;}

		/*   교육신청 */
	.formControl__label{display:inline-block; width:130px;}
	.formControl__input{display:inline-block; width: calc(100% - 270px);}

	.formControl__check{width:15%}

}

@media (max-width: 1023px){
	.application-eduWrap{width:95%; margin:0 auto;}	

	/*   교육신청 */
	.formControl__label{display:block; font-size:15px;}

}

/*  성별 */
.gender{width:30px;}


/* 파일업로드  */
/* .input-file-button{ padding: 6px 25px;  background-color:#FF6600;  border-radius: 4px;  color: white;  cursor: pointer;background-image : url('/html/images/fileupload-bg.png'); } */


/* 교육신청 동의 */

.eduForm-agreement{font-size:16px;text-align:center; background-color:#fff; padding:0.5em;}
.useragreement{height:120px; overflow-x:hidden;  overflow-y:auto; padding:1em 0;font-size:15px; line-height:1.5; color:#7c7c7c;}


/* 신청 저장 취소 버튼 */
.eduForm-submit__container{}
.eduForm-submit{padding:1em 2em; margin-bottom:2em;border-radius:1em; font-size:1em; background-colloe:red;}
/* .eduForm-save{}
.eduForm-cancel{}
.eduForm-save, .eduForm-cancel{width:130px; font-weight:600;padding:0.7em; margin:1em;border-radius:0.7em;color:red;}
.eduForm-save:hover, .eduForm-cancel:hover{background-color:green;}  */




/* #######################################
     ###     청소년생명존중 교육 프로그램 신청서     #####
     ######################################*/

.TeenagerFormWerap{}
	@media (max-width: 767px){
		.TeenagerFormWerap{width:90%; margin:0 auto;}
	}
	@media (min-width: 768px) and (max-width: 1023px){
		.TeenagerFormWerap{width:80%; margin:0 auto;}
	}
	@media (min-width: 1024px){
		.TeenagerFormWerap{width:900px; margin:0 auto;}
	}
.TeenagerName_title{margin-bottom: 50px; text-align: center;}
.TeenagerName{margin-bottom: 20px;}
.PrintWrap{width:1000px; margin:100px auto; margin-bottom: 100px; margin-bottom: 100px;}
.PrintWrap h3 {margin-bottom: 30px;}
.PrintWrap table{margin-bottom: 80px; border-top: 2px solid #5d7d9b; border-bottom: 2px solid #5d7d9b; width: 100%;}
.PrintWrap table tbody{}
.PrintWrap table tbody tr{}
.PrintWrap table tbody tr td{}
.line_maincolor{border: 1px solid #5d7d9b; padding: 10px 0;}
.Teenager_leftm{margin-left: 15px;}
.Teenager_grade{border: 1px solid #5d7d9b; font-weight: 500; background: #f5f5f5ee;}
.Teenager_bgbox{background: #e9e9e9ee; border: 1px solid #5d7d9b;}
.T_linebtom{border: 1px solid #5d7d9b;}
.Teenager_photo{border: 1px solid #5d7d9b;}
.Teenager_img{width: 120px; padding: 5px;}
.date_make{text-align: center;}
.date_make span{font-size: 30px; font-weight: 600;}


.straight_padding{padding: 10px 0;}

/* 회원출력 */
.front_padding{padding-left: 20px;}
.tbox_bg{background: #eee;}
.line_eee{border: 1px solid #eee; padding: 10px 0;}

.eduForm-fild{border-bottom:1px solid #666;}

.email{padding: 0.8em 1em;
    font-size: 17px;
    border: 1px solid #a6a6a6;
    border-radius: 10px;
    background-color: #fff;}
.at{display:inline-block;padding:0 10px;}
.between{margin-left:3em;}

/* 교육대상*/
.Education-target_container{}
.Education-input{
	width:60px;
	padding: 0.2em 1em;
    font-size: 16px;
	border-bottom:1px solid #ccc;
    }
.GradeWrap{display:inline-block; }
	


.underline{margin-bottom:7px; padding-bottom:0.5em;border-bottom:1px solid #ddd;}

.ft{vertical-align : top;}

/* 교육일시*/
.eduTime{padding-left:0.5em;font-size:16px;/* color:blue;*/}
.eduTime:hover{background-color:#eee;}
.period{width:45px;}

.date{margin-right:2em;}

.Tilde{margin-left:1em; font-weight:600;}



/*의뢰경로*/

.route_container{display:inline-block;}
.route_container li{display:inline-block;float:left; width:180px;}
.route{margin-right:0.5em;}

/* #####################  관리자 화면   #########################*/
.application-admin-Wrap{margin:20px;}
.application-admin-head{ }
.application-admin-head div{float:left;}

.SearchExcel-Wrap{float:right;}

/*    검색  엑셀    */
.eduForm-save__container{margin-left:100px;}

.submitbut-select{display:inline-block; padding:0.3em 1.5em; border-radius:0.5em;font-size:15px; color:#fff;text-align:center;margin-left:1em; background-color:#1d9dd2;}
.submitbut-select:hover{ background-color:#d28c1d;}

.submitbut{display:inline-block; padding:0.3em 1.5em; border-radius:0.5em;font-size:15px; color:#fff;text-align:center;margin-left:1em; background-color:#d28c1d;}
.submitbut:hover{ background-color:#1d9dd2;}

.application-admin__container{width:90%; padding:30px; border:1px solid red; }
.application-admin__container td{border:1px solid red;}
.name{border:1px solid red; background-color:green;}



/* 교육 과목 선택*/
.application-admin-select__container{width:100%; padding-left:50px; margin-bottom:20px;}
.application-admin-select__container lebe{}
.application-admin-select__container input{margin:0 0.3em 0 2em;}

/* 교육목록 */
.application-admin__container{width:100%;margin:20px 0; padding:30px; border:1px solid #181818; }
.application-admin__container thead th{padding:0.5em 0;text-align:center; font-size:16px;background-color:#eee;font-weight:600;}
.application-admin__container td{border:1px solid #ddd; }
.application-admin__container tbody tr:hover{background-color:#eee;}
.application-admin__container tbody td{height:50px;padding:0.5em 1em;border:1px solid #ddd; text-align:center;font-size:16px;}
.edu-delete{ padding:0.3em 0.5em; border-radius:0.5em;font-size:12px; color:#fff; background-color:red;}
.edu-delete::hover{color:red; cursor:pointer; background-color:blue;}


/*  목록 넘버링 */
.listNumber__cotainer{width:50%;margin:0 auto;}
.listNumber{display:inline-block;float:left; width:30px; height:30px;margin:0.1em; font-size:15px; text-align:center; color:#fff;background-color:#181818;}
